//index.js
//获取应用实例
const app = getApp()

Page({
  data: {
    swiperHig:0,
    content: ["../images/smallTicket.jpg", "../images/smallTicket.jpg", "../images/smallTicket.jpg"],
    allData:[

    ]
  },
  //事件处理函数
  onLoad: function () {
    var wid = wx.getSystemInfoSync().windowWidth;
    var hig = wid * (843 / 750)
    console.log(hig)
    this.setData({
      swiperHig: (hig+40)+"px",
    });
  },
  skipPage:function(){
    var arr = {"name":"小明","age":20};
    var option = JSON.stringify(arr);
    wx.navigateTo({
      url: '../buyTicket/buyTicket?option=' + option
    })
  }
})
